[Layer0]
ElevationStart = 0
ElevationEnd   = 410
SlopeStart     = 0
SlopeEnd       = 45
Material       = 0

[Layer1]
ElevationStart = 0
ElevationEnd   = 410
SlopeStart     = 45
SlopeEnd       = 90
Material       = 3

